<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
	
	<item>
		<shape android:shape="rectangle" >
			<solid android:color="@color/fallback_background" />
		</shape>
	</item>
	
	<item android:drawable="@drawable/ic_baseline_local_movies_24"
		android:left="16dp"
		android:right="16dp"
		android:top="16dp"
		android:bottom="16dp" />
	
</layer-list>
